<!DOCTYPE html>
<html lang="zxx">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>Momentium Consulting</title>

    <!-- favicon -->
    <link rel="icon" type="image/png" sizes="16x16" href="favicon.png">
    <!-- Bootstrap -->
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <!-- font awesome -->
    <link rel="stylesheet" href="css/font-awesome.min.css">
    <!-- flaticon -->
    <link rel="stylesheet" href="css/flaticon.css">
    <!-- animate css -->
    <link rel="stylesheet" href="css/animate.css">
    <!-- owl-carousel css -->
    <link rel="stylesheet" href="css/owl.carousel.min.css">
    <link rel="stylesheet" href="css/owl.theme.default.min.css">
    <!-- lity css -->
    <link rel="stylesheet" href="css/lity.min.css">
    <!-- slick css -->
    <link rel="stylesheet" href="css/slick.css">
    <link rel="stylesheet" href="css/slick-theme.css">
    <!-- slick nav css -->
    <link rel="stylesheet" href="css/slicknav.min.css">
    <!-- smoothbox css -->
    <link rel="stylesheet" href="css/smoothbox.css">
    <!-- style css -->
    <link rel="stylesheet" href="css/style.css">
    <!-- responsive css -->
    <link rel="stylesheet" href="css/responsive.css">

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
</head>

<body>

    <div class="wrapper">

        <!-- ====== Go to top ====== -->
        <a id="c-scroll" title="Go to top" href="javascript:void(0)">
            <i class="fa fa-chevron-up"></i>
        </a>

        <!--======== header=========-->
        <header class="header-theme-2">
            <div class="menu-header">
                <div class="theme-header clearfix">
                    <div class="container-fluid">
                        <div class="row">
                            <div class="col-md-3">
                                <div class="logo">
                                    <a href="/">
                                        <img src="img/home/logo.png" alt="nobis">
                                    </a>
                                </div>
                            </div>
                            <div class="col-md-9">
                                <div id="menu" class="main-menu clearfix">
                                    <ul class="menu-wrap clearfix">
                                        <li class="menu-item">
                                            <a href="/" class="menu-link">home</a>

                                        </li>
                                        <li class="menu-item">
                                            <a href="about-us.html" class="menu-link">about</a>
                                        </li>
                                        <li class="menu-item">
                                            <a href="portfolio.html" class="menu-link">portfolio</a>
                                        </li>
                                        <li class="menu-item">
                                            <a href="contact-us.html" class="menu-link">contact</a>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="mobile-menu" data-logo="img/home/logo-mobile.png">
                </div>
            </div>
        </header>

        <!--======== main-slider =========-->
        <section class="main-slider">
            <div class="corp-slider theme-1 owl-carousel owl-theme">
                <div class="slide-item">
                    <img src="img/architectural-design-architecture-buildings-830891.jpg" alt="slide">
                    <div class="slide-overlay">
                        <div class="slide-table">
                            <div class="slide-table-cell">
                                <div class="container">
                                    <div class="slide-content">
                                        <h2>Momentium</h2>
                                        <p>Momentium delivers affordable bespoke digital solutions. Our diverse 
                                        & passionate consultants work in multi-competency teams to provide unique 
                                        solutions for your unique business. </p>
                                        <a href="#" class="btn btn-custom active">get started now</a>
                                        <a href="#" class="btn btn-custom">contact us</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- <div class="slider-tabs">
                <ul class="clearfix">
                    <li class="top-tabs">
                        <i class="flat flaticon-megaphone"></i>
                        marketing
                    </li>
                    <li class="top-tabs">
                        <i class="flat flaticon-website-design-symbol"></i>
                        unique design
                    </li>
                    <li class="top-tabs">
                        <i class="flat flaticon-controls"></i>
                        great usability
                    </li>
                    <li class="top-tabs">
                        <i class="flat flaticon-thumb-up"></i>
                        quick & powerful
                    </li>
                </ul>
            </div> -->
        </section>

        <!--======== about-us =========-->
        <section class="about-us about-theme-1 sp-100">
            <div class="container">
                <div class="row">
                    <div class="col-sm-12">
                        <div class="all-title">
                            <h3 class="sec-title">
                                <span>who we are</span>
                            </h3>
                            <p>Donec pede justo, fringilla vel, aliquet nec, vulputate eget, arcu. In enim justo, rhoncus ut,
                                imperdiet a, venenatis vitae, justo. Nullam dictum felis eu pede mollis pretium.</p>
                        </div>
                    </div>
                </div>
                <div class="counters">
                    <div class="row">
                        <div class="col-lg-4 col-sm-6 col-xs-12">
                            <div class="counter-wrap">
                                <div class="c-icon">
                                    <i class="flat flaticon-pc-monitor"></i>
                                </div>
                                <div class="count-outer">
                                    <h4 class="count">35</h4>
                                    <p>projects</p>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4 col-sm-6 col-xs-12">
                            <div class="counter-wrap">
                                <div class="c-icon">
                                    <i class="flat flaticon-smile"></i>
                                </div>
                                <div class="count-outer">
                                    <h4 class="count">218</h4>
                                    <p>members</p>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4 col-sm-6 col-xs-12">
                            <div class="counter-wrap">
                                <div class="c-icon">
                                    <i class="flat flaticon-calendar-with-spring-binder-and-date-blocks"></i>
                                </div>
                                <div class="count-outer">
                                    <h4 class="count">60</h4>
                                    <p>consultants</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-4 col-sm-6">
                        <div class="service-col" style="background-image:url('img/advice-advise-advisor-7096.jpg')">
                            <div class="service-wrap">
                                <i class="flat flaticon-cloud-computing"></i>
                                <h4 class="serv-head">business</h4>
                                <div class="ser-overlay">
                                    <div class="overlay-content">
                                        <h4>business</h4>
                                        <p>Lorem ipsum dolor sit amet, consectetue soci adips iscing elit. Aenean commoo ligula
                                            eg dsolor enean massa um sociis natoqu.</p>
                                        <a href="#" class="btn btn-custom">read more</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4 col-sm-6">
                        <div class="service-col" style="background-image:url('img/apple-devices-cellphone-computer-163163.jpg')">
                            <div class="service-wrap">
                                <i class="flat flaticon-website-design-symbol"></i>
                                <h4 class="serv-head">technology</h4>
                                <div class="ser-overlay">
                                    <div class="overlay-content">
                                        <h4>technology</h4>
                                        <p>Lorem ipsum dolor sit amet, consectetue soci adips iscing elit. Aenean commoo ligula
                                            eg dsolor enean massa um sociis natoqu.</p>
                                        <a href="#" class="btn btn-custom">read more</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4 col-sm-6">
                        <div class="service-col" style="background-image:url('img/arts-build-close-up-273230.jpg')">
                            <div class="service-wrap">
                                <i class="flat flaticon-edit"></i>
                                <h4 class="serv-head">design</h4>
                                <div class="ser-overlay">
                                    <div class="overlay-content">
                                        <h4>design</h4>
                                        <p>Lorem ipsum dolor sit amet, consectetue soci adips iscing elit. Aenean commoo ligula
                                            eg dsolor enean massa um sociis natoqu.</p>
                                        <a href="#" class="btn btn-custom">read more</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <!--======== portfolio =========-->
        <section class="portfolio sp-100">
            <div class="container">
                <div class="row">
                    <div class="col-sm-12">
                        <div class="all-title">
                            <h3 class="sec-title">
                                <span>our work</span>
                            </h3>
                            <p>Donec pede justo, fringilla vel, aliquet nec, vulputate eget, arcu. In enim justo, rhoncus ut,
                                imperdiet a, venenatis vitae, justo. Nullam dictum felis eu pede mollis pretium.</p>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-sm-12">
                        <ul class="sorting text-center">
                            <li class="filter-btn active" data-filter="*">
                                <span>all</span> /</li>
                            <li class="filter-btn" data-filter=".technology">
                                <span> technlogy</span>/</li>
                            <li class="filter-btn" data-filter=".design">
                                <span> design</span>/</li>
                            <li class="filter-btn" data-filter=".business">
                                <span> business</span></li>
                        </ul>
                    </div>
                    <div class="col-sm-12">
                        <div class="row portfolio-items">
                            <div class="col-md-4 col-sm-6 col-xs-12 port-item technology design">
                                <div class="project">
                                    <div class="proj-img">
                                        <img src="img/home/port6.jpg" alt="project">
                                    </div>
                                    <ul class="proj-content clearfix">
                                        <li class="pull-left">
                                            <h4>creative designs</h4>
                                            <h5>
                                                <a href="project-detail.html">project title</a>
                                            </h5>
                                        </li>
                                        <li class="pull-right">
                                            <a href="img/home/port6.jpg" class="sb pop-btn">
                                                +
                                            </a>
                                        </li>
                                    </ul>
                                </div>
                            </div>

                            <div class="col-md-4 col-sm-6 col-xs-12 port-item design">
                                <div class="project">
                                    <div class="proj-img">
                                        <img src="img/home/port2.jpg" alt="project">
                                    </div>
                                    <ul class="proj-content clearfix">
                                        <li class="pull-left">
                                            <h4>creative designs</h4>
                                            <h5>
                                                <a href="project-detail.html">project title</a>
                                            </h5>
                                        </li>
                                        <li class="pull-right">
                                            <a href="img/home/port2.jpg" class="sb pop-btn">
                                                +
                                            </a>
                                        </li>
                                    </ul>
                                </div>
                            </div>

                            <div class="col-md-4 col-sm-6 col-xs-12 port-item graphic developement">
                                <div class="project">
                                    <div class="proj-img">
                                        <img src="img/home/port3.jpg" alt="project">
                                    </div>
                                    <ul class="proj-content clearfix">
                                        <li class="pull-left">
                                            <h4>creative designs</h4>
                                            <h5>
                                                <a href="project-detail.html">project title</a>
                                            </h5>
                                        </li>
                                        <li class="pull-right">
                                            <a href="img/home/port3.jpg" class="sb pop-btn">
                                                +
                                            </a>
                                        </li>
                                    </ul>
                                </div>
                            </div>

                            <div class="col-md-4 col-sm-6 col-xs-12 port-item graphic networking">
                                <div class="project">
                                    <div class="proj-img">
                                        <img src="img/home/port1.jpg" alt="project">
                                    </div>
                                    <ul class="proj-content clearfix">
                                        <li class="pull-left">
                                            <h4>creative designs</h4>
                                            <h5>
                                                <a href="project-detail.html">project title</a>
                                            </h5>
                                        </li>
                                        <li class="pull-right">
                                            <a href="img/home/port1.jpg" class="sb pop-btn">
                                                +
                                            </a>
                                        </li>
                                    </ul>
                                </div>
                            </div>

                        </div>
                    </div>
                </div>
            </div>
        </section>

        <!--======== talk us =========-->
        <div class="talk-us">
            <div class="container">
                <h4>Quickly and Easily Find the right business</h4>
                <a href="contact-us.html" class="btn btn-custom">contact us</a>
            </div>
        </div>

        <!--======== footer =========-->
        <footer class="footer">
            <div class="foot-top">
                <div class="container">
                    <div class="row">
                        <div class="col-md-4 col-sm-6 mb-30">
                            <div class="company-details">
                                <img src="img/home/logo-foot.png" class="foot-logo" alt="nobis">
                                <p>Lorem ipsum dolor sit, consecteteur adipi amet adipiscing elit. Aefnean commodo ligula eget
                                    dolor.
                                </p>
                                <ul class="address">
                                    <li>
                                        <i class="flat flaticon-location-pin"></i>
                                        <p>267 Park Avenue NY 90210</p>
                                    </li>
                                    <li>
                                        <i class="flat flaticon-phone-call"></i>
                                        <p>+1 (409) 987–5874</p>
                                    </li>
                                    <li>
                                        <i class="flat flaticon-email"></i>
                                        <p>info@demolink.org</p>
                                    </li>
                                </ul>
                                <ul class="foot-social">
                                    <li>
                                        <a href="#">
                                            <i class="fa fa-facebook"></i>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="#">
                                            <i class="fa fa-twitter"></i>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="#">
                                            <i class="fa fa-linkedin"></i>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="#">
                                            <i class="fa fa-instagram"></i>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="#">
                                            <i class="fa fa-google-plus"></i>
                                        </a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                        <div class="col-md-4 col-sm-6 mb-30">
                            <div class="useful-links">
                                <h3 class="foot-title">useful links</h3>
                                <ul class="quick-link">
                                    <li>
                                        <a href="about-us.html">About</a>
                                    </li>
                                    <li>
                                        <a href="team.html">our team</a>
                                    </li>
                                    <li>
                                        <a href="services.html">service</a>
                                    </li>
                                    <li>
                                        <a href="faq.html">FAQ</a>
                                    </li>
                                    <li>
                                        <a href="blog-page.html">blog</a>
                                    </li>
                                    <li>
                                        <a href="pricing.html">pricing</a>
                                    </li>
                                    <li>
                                        <a href="contact-us.html">contact-us</a>
                                    </li>
                                </ul>
                            </div>
                        </div>

                        <div class="col-md-4 col-sm-6 mb-30">
                            <div class="insta-feed">
                                <h3 class="foot-title">instagram</h3>
                                <div class="clearfix">
                                    <a href="#" class="feed">
                                        <img src="img/home/insta-feed1.jpg" alt="insta">
                                    </a>
                                    <a href="#" class="feed">
                                        <img src="img/home/insta-feed2.jpg" alt="insta">
                                    </a>
                                    <a href="#" class="feed">
                                        <img src="img/home/insta-feed3.jpg" alt="insta">
                                    </a>
                                    <a href="#" class="feed">
                                        <img src="img/home/insta-feed4.jpg" alt="insta">
                                    </a>
                                    <a href="#" class="feed">
                                        <img src="img/home/insta-feed5.jpg" alt="insta">
                                    </a>
                                    <a href="#" class="feed">
                                        <img src="img/home/insta-feed6.jpg" alt="insta">
                                    </a>
                                    <a href="#" class="feed">
                                        <img src="img/home/insta-feed7.jpg" alt="insta">
                                    </a>
                                    <a href="#" class="feed">
                                        <img src="img/home/insta-feed8.jpg" alt="insta">
                                    </a>
                                    <a href="#" class="feed">
                                        <img src="img/home/insta-feed9.jpg" alt="insta">
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </footer>

    </div>

    <!-- jQuery -->
    <script src="js/jquery-1.12.4.min.js"></script>
    <!-- bootstraps js -->
    <script src="js/bootstrap.min.js"></script>
    <!--wow js -->
    <script src="js/wow.js"></script>
    <!-- owl carousel js -->
    <script src="js/owl.carousel.min.js"></script>
    <!-- waypoints js plugin -->
    <script src="js/jquery.waypoints.min.js"></script>
    <!-- counter-up js plugin -->
    <script src="js/jquery.counterup.min.js"></script>
    <!-- images-loaded js -->
    <script src="js/imagesloaded.js"></script>
    <!-- slick js -->
    <script src="js/slick.min.js"></script>
    <!-- slicknav js -->
    <script src="js/jquery.slicknav.js"></script>
    <!-- isotope js -->
    <script src="js/isotope.min.js"></script>
    <!-- lity js -->
    <script src="js/lity.min.js"></script>
    <!-- easy pie chart js -->
    <script src="js/jquery.easypiechart.min.js"></script>
    <!-- smoothbox js -->
    <script src="js/smoothbox.jquery2.js"></script>
    <!-- custom settings js -->
    <script src="js/custom.js"></script>

</body>

</html>
